SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
SoundSource.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/AudioResource.hpp>`
`#include <SFML/System/Angle.hpp>`
`#include <SFML/System/Vector3.hpp>`
`#include <functional>`

Go to the source code of this file.

## Classes

class | sf::SoundSource
| Base class defining a sound's properties. More...
struct | sf::SoundSource::Cone
| Structure defining the properties of a directional cone. More...

## Namespaces

namespace | sf